/* ************************************* MATERIAS ****************************************** */
#div_menumaterias{
	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/
}


#div_titmaterias{
	margin-top: 10px;
	float:left;
	width:850px;
}

#sel_mat {
	float:left;
	width:200px; height:470px;
}

#id_abm_materias {
	/*background-color: #DFF2BF;*/
	margin: 10px 0px 0px 0px;
	float:left;
}


#abm_materias {
	float:left;
	margin: 0px 0px 0px 0px;
	width:600px;
	height:220px;
}

#abm_matopciones {
	float:left;
	margin: 0px 0px 0px 20px;
	width:500px; height:40px;
}

#div_materias {
	float:left;
	margin: 10px 0px 0px 0px;
	width:200px; height:400px;
}

#div_docentesvinc {
	width:220px;
	margin: 10px 0px 0px 0px;
	float:left;
}

table.tmaterias {
	/*float:left;    */
	margin-top:2px;
	width:550px;
}

table.tmaterias tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 2px 0px 0px 5px;
	height:30px;
	color: #ffffff;
    background-color: #3c6092;
	border-width:1px;
	border-style:outset;
}

table.datosconf {
	/*float:left;    */
	margin-top:2px;
	width:215px;
	border-width: 2px;
	border-style: solid;
	border-spacing: 0;
	border-collapse: separate;
	border-color: #ffffff;
	padding: 2px;
}

table.datosconf thead td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
    background-color: #898989;
	color: #ffffff;
	padding: 3px;
}

table.datosconf tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding: 2px;
	height:20px;
}
